WordPress.org

Make WordPress Core

Changeset 44233 for trunk/package.json


Ignore:
Timestamp:
12/16/2018 06:47:25 PM (2 years ago)
Author:
jeremyfelt
Message:

Build Tools: Update grunt-sass to v3 and add node-sass v4.

This fixes an error in the PHP 5.2 and 5.3 Travis builds after [44219].

Props netweb.
See #45241.
Fixes #45664.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r44219 r44233  
    4141        "grunt-replace": "~1.0.1",
    4242        "grunt-rtlcss": "~2.0.1",
    43         "grunt-sass": "~2.0.0",
     43        "grunt-sass": "~3.0.2",
    4444        "grunt-webpack": "^3.1.3",
    4545        "ink-docstrap": "^1.3.0",
    4646        "jquery-migrate": "1.4.1",
    4747        "matchdep": "~2.0.0",
     48        "node-sass": "~4.11.0",
    4849        "source-map-loader": "^0.2.4",
    4950        "uglify-js": "^3.4.9",
Note: See TracChangeset for help on using the changeset viewer.